<?xml version='1.0' encoding='UTF-8'?>
<!--
  ~ Copyright (c) DbVis Software AB. All Rights Reserved.
  -->
<sql:Dialect tag="vertica" xmlns:sql="http://dbvis.com/sql-dialect.xsd" 
   comment="
   1. Other function statements are simple (not containing any embedded delimiters)?
   2. END delimiter must include semi-colon terminator, hence no need to declare inner statements?" 
   references="https://www.vertica.com/docs/9.2.x/HTML/Content/Authoring/SQLReferenceManual/Statements/CREATEFUNCTIONSQLFunctions.htm">
   <sql:ComplexStatement begin="CREATE [OR REPLACE] FUNCTION" end="END ;" end.include="true"/>
</sql:Dialect>